<resources xmlns:tools="http://schemas.android.com/tools" tools:ignore="MissingTranslation">
    <string name="app_name">轻取高考</string>
    <string name="browse_title"><![CDATA[Videos by Your Company]]></string>
    <string name="related_movies">Related Videos</string>
    <string name="grid_view">Grid View</string>
    <string name="error_fragment">Error Fragment</string>
    <string name="personal_settings">Personal Settings</string>
    <string name="watch_trailer_1">Watch trailer</string>
    <string name="watch_trailer_2">FREE</string>
    <string name="rent_1">Rent By Day</string>
    <string name="rent_2">From $1.99</string>
    <string name="buy_1">Buy and Own</string>
    <string name="buy_2">AT $9.99</string>
    <string name="movie">Movie</string>
    <string name="home">首页</string>
    <string name="studyclass">班型</string>
    <string name="personalcenter">个人中心</string>
    <string name="Business_promotion">企业宣传</string>
    <string name="principal">校长培训</string>
    <string name="setting">设置</string>
    <string name="scan_it">扫一扫</string>
    <string name="scarch_for">搜索</string>
    <string name="trademark">教育</string>
    <string name="Myaccount">我的账户</string>
    <string name="LearningRecord">学习记录</string>
    <string name="SourceSettings">播放源设置\n敬请期待...</string>
    <string name="Feedback">意见反馈\n敬请期待...</string>
    <string name="changePassword">修改密码</string>
    <string name="ChangeBackground">更换背景\n敬请期待...</string>
    <string name="APPdownload">APP下载\n敬请期待...</string>
    <string name="SignOut">退出登录</string>
    <string name="BackgroundSetting">背景设置</string>
    <string name="Back">返回</string>
    <string name="Grade">高一</string>
    <string name="Nine_classes">三大类别</string>
    <string name="Subject">科目:</string>
    <string name="Chinese">语文</string>
    <string name="English">英语</string>
    <string name="biological">生物</string>
    <string name="mathematics">数学</string>
    <string name="Chemistry">化学</string>
    <string name="physical">物理</string>
    <string name="Classification">分类:</string>
    <string name="All">全部</string>
    <string name="Teacher">名师:</string>
    <string name="Lin_Sheng">林生</string>
    <string name="Outline">大纲:</string>
    <string name="plan">计划</string>
    <string name="Free_trial_area">免费体验区</string>
    <string name="eye_care_mode">护眼模式</string>
    <string name="creation">共创</string>
    <string name="share">共享 </string>
    <string name="wisdom">共智</string>
    <string name="win">共赢</string>
    <!-- Error messages -->
    <string name="error_fragment_message">An error occurred</string>
    <string name="dismiss_error">Dismiss</string>
    <string name="child_on">让一亿孩子有质变</string>
    <string name="child_up">让教育回归教育</string>
    <string name="examination">祝你"轻取高考"</string>
    <string name="fair">让教育更公平</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>

    <!-- course_fragment -->
    <string name="system_settings">系统设置</string>
    <string name="native_app">本地应用</string>
    <string name="wifi_settings">wifi设置</string>
    <string name="filter_sunbject">课程:</string>
    <string name="classintro_title">班型介绍</string>
    <!-- FreetrialActivity -->
    <string name="Level">年级:</string>
    <string name="Types_of">类型:</string>
    <string name="searchresult">搜索结果</string>
    <string name="record">学习记录</string>
    <!-- app update -->
    <string name="check_version">检查更新</string>
    <string name="pleasewait">请稍后...</string>
    <string name="waitloading">加载中...</string>
    <string name="neterror">网络请求异常</string>
    <string name="myaccount_name">姓名:</string>
    <string name="myaccount_school">学校:</string>
    <string name="myaccount_phone">电话:</string>
    <string name="myaccount_sn">MAC:</string>
    <string name="delete_success">删除成功</string>
    <string name="delete_fail">删除失败</string>
    <string name="select_delete_item">请选择您要删除的记录</string>
    <string name="makesure_deleteall">确定删除全部记录?</string>
    <string name="makesure_delete_selete">确定删除选中记录?</string>
    <string name="tip">提示</string>
    <string name="ok">确定</string>
    <string name="cancel">取消</string>
    <string name="please_input_keyword">请输入您要搜索的内容</string>
    <string name="havenot_moredata">无更多数据</string>
    <string name="please_select_delete_plan">请选择您要删除的计划</string>
    <string name="add_success">添加成功</string>
    <string name="add_fail">添加失败</string>
    <string name="not_have_role_watch">该视频您无权限观看,正在试看</string>
    <string name="currentvideo_notbelong">该视频不属于您的卷区</string>
    <string name="tip_trytimeover">您的试看时间已到</string>
    <string name="smartqa">智能答疑</string>
    <string name="lefttime_less">剩余时长不足请及时充值</string>
    <string name="login">登录</string>
    <string name="login_error">登录过期,请重新登录</string>
    <string name="please_desqa">请描述您的问题</string>
    <string name="learningfeedback">学情反馈</string>
    <string name="manual_answering">人工答疑</string>

    <!-- RTC video Q&A -->
    <string name="alirtc_title">AliRTCSample</string>
    <string name="alirtc_join_channel">开始</string>
    <string name="alirtc_out">退出</string>
    <string name="alirtc_mode">视频连线中...</string>
    <string name="alirtc_permission">请先给予权限</string>
    <string name="alirtc_enter">确定</string>
    <string name="alirtc_chart_flip">是否镜像</string>
    <string name="alirtc_chart_show_media_info">显示媒体信息</string>
    <string name="alirtc_apply">申请连线中...</string>
    <string name="smart_title">您好，我叫小取，请问有什么可以帮助您？</string>
    <string name="smart_point_part1">(1)时间节点查询：您听课存在问题的时间节点是：本节课中</string>
    <string name="smart_minute">分</string>
    <string name="smart_second">秒</string>
    <string name="find">搜索</string>
    <string name="smart_test_questions_title">(2)试题查询：</string>
    <string name="smart_keyword_title">(3)关键字查询：您的问题是：</string>
    <string name="smart_select_your_question">请选择您可能的问题！</string>
    <string name="please_input_video_point">请输入视频中的时间节点</string>
    <string name="have_no_testquestion">该视频中无试题</string>
    <string name="please_select_testquestion">请选择您要查询的试题</string>
    <string name="please_input_keywords">请输入您要查询的关键字</string>
    <string name="answer_title">答案如下方所示:</string>
    <string name="exit">退出</string>
    <string name="return_video">返回视频</string>
    <string name="rtc_with_teacher">与老师视频通话中</string>
    <string name="exclusion">正在排队中请稍后...</string>
    <string name="exclusion_video">您好,您的专属答疑老师,正在赶来哟~~~~~</string>
    <string name="system">体系:</string>
    <string name="get_video_fail">获取视频信息失败</string>
    <string name="course_schedule">排课课表</string>
    <string name="schedule_subject">授课科目：</string>
    <string name="schedule_teacher">授课教师：</string>
    <string name="schedule_duration">授课时长：</string>
    <string name="schedule_start_end_time">起始时间：</string>
    <string name="class_begin">上课</string>
    <string name="all_schedule">现在所有排课</string>
    <string name="cancel_queue">关闭页面将取消人工答疑排队，确认退出吗？</string>
    <string name="choose_knowledge">请选择人工答疑的知识点</string>
    <string name="agree_content">时及世数四斗总区所百标院属动只你格技参提果关现性社解求照响 头非命少眼四你和几亲精响府族认算多维求联五资会置集水命第极 步或以联特期花育须技进带土。活去须队战它明参具较何表米万么 种素律派矿理新研共大公相车我和系须近进片成边领治从入保求级 变长类式二小历团也队其构面三断声九角。土回厂子月新年平决计 这号还确术应压改在北却论马局政存近象号员里而真百果段十图真 组如方建信根调南过才目段江装声又片作边林图史利什图山己美方 元做。时及世数四斗总区所百标院属动只你格技参提果关现性社解求照响 头非命少眼四你和几亲精响府族认算多维求联五资会置集水命第极 步或以联特期花育须技进带土。活去须队战它明参具较何表米万么 种素律派矿理新研共大公相车我和系须近进片成边领治从入保求级 变长类式二小历团也队其构面三断声九角。土回厂子月新年平决计 这号还确术应压改在北却论马局政存近象号员里而真百果段十图真 组如方建信根调南过才目段江装声又片作边林图史利什图山己美方 元做。</string>
    <string name="no_account" >未获取到账号信息</string>

</resources>
